page-home {
    .header {
        background-color: rgba(255, 255, 255, 0) !important;
    }
    .icon-header {
        color: #fb5700;
        zoom: 1;
    }

    .bar-button-default-md {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .bar-button-default-ios {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .iconstudent {
        width: 150px;
        height: 150px;
        margin-top: 80px;
        border-radius: 50%; 
        object-fit: cover;
    }

    // @media screen and (min-width:0px) and (max-width:2600px) and (orientation: portrait) {
        .marginimg {
            margin-top: 10% !important;
        }

        .img-pal {
            margin-top: 5% !important;
        }

        .button-register {
            margin-top: 10% !important;
        }

        .text-pal {
            margin-top: 1% !important;
        }

        // .bar-button-default-ios {
        //     margin-left: 2%;
        //     color: #fb5700;
        //     background-color: transparent;
        //     zoom: 0.5;
        //     margin-top: -5%;
        // }

        // .bar-button-default-md {
        //     margin-left: 2%;
        //     color: #fb5700;
        //     background-color: transparent;
        //     zoom: 0.5;
        //     margin-top: -5%;
        // }

        .toolbar-background {
            background-color: transparent !important;
        }

        .toolbar-content {
            font-size: 2.4rem;
        }

        .toolbar-title {
            margin-left: -55%;
            font-size: 20px;
            font-family: 'Angsananew', sans-serif;
        }

        .card {
            background-color: rgba(255, 255, 255, 0.5);
            margin-top: 15%;
            margin-left: 10%;
            font-family: 'Angsananew', sans-serif;
            z-index: -10000 !important;

        }

        .name {
            margin-top: 15px;
            font-size: 18px;
            font-weight: bold;
        }

        .name2 {
            margin-top: 15px;
            font-size: 20px;
            font-weight: bold;
        }

        .school {
            background: #fb5700;
            width: 100px;
            height: 50px;
            padding: 0px;
            position: absolute;
            margin-top: 10px;
            background: transparent;
        }

        .bookmark {
            position: absolute;
            left: 0px;
            top: 0px;
            text-align: center;
            color: #595959;
            zoom:6.0;

        }
        .icon-bookmark {
            // background: #fb5700;
            position: absolute;
            right: 0px;
            width: 70px;
            height: 70px;
        }
        .star {
            position: absolute;
            left: 2px;
            top: 5px;
            color: #ff9800;
            align-items: center;
            zoom: 3.0;
        }

        .col-box {
            position: absolute;
            align-items: center;
            z-index: -100 !important;
        }

      

        .schedule {
            margin-top: -4%;
            margin-left: 43%;
            font-size: 40px;
            color: #ff9800;
        }

        .news1 {
            padding: 10px;
            font-size: 18px;
            font-family: 'Angsananew', sans-serif;
            color: black;
            text-align: center;
            text-overflow: ellipsis;
            overflow: hidden;
        }

        .pic_news1 {
            border-radius: 10px;
            width: 90%;
            margin-left: 5%;
            margin-top: 15px;
        }

        .item-inner {
            padding:0 !important;
        
           }

           .label{
            margin: 0 !important;
           } 
           
           .label-ios{
            margin: 0 !important;

           }
}